<?php

use TDevAgency\DeliveriesPayments\Drivers\Deliveries\Pickup;
use TDevAgency\DeliveriesPayments\Drivers\Payments\Cash;
use TDevAgency\DeliveriesPayments\Drivers\Payments\CashOnDelivery;

return [
    'payments' => [
        'cash' => [
            'model' => Cash::class,
            'label' => [
                'en' => 'Cash',
                'ru' => 'Наличные',
            ]
        ],
//        'cash_on_delivery' => [
//            'model' => CashOnDelivery::class,
//            'label' => [
//                'en' => 'Cash on delivery',
//                'ru' => 'Наложенный платеж',
//            ]
//        ]
    ],
    'deliveries' => [
        'pickup' => [
            'model' => Pickup::class,
            'label' => [
                'ru' => 'Самовывоз',
                'en' => 'Pickup'
            ]
        ]
    ]
];
