<?php


namespace TDevAgency\DeliveriesPayments\Facades;


use Illuminate\Support\Facades\Facade;
use TDevAgency\DeliveriesPayments\Managers\DeliveryManager;

/**
 * Class Payment
 * @package TDevAgency\DeliveriesPayments\Facades
 * @method static \TDevAgency\DeliveriesPayments\Contracts\Delivery driver($name)
 */
class Delivery extends Facade
{
    /**
     * @return string
     */
    protected static function getFacadeAccessor(): string
    {
        return DeliveryManager::class;
    }
}
